#wrapper{ border:solid 1px #FF0000; }
#header{ border:solid 1px #FF9400; }
#masterhead{ border:solid 1px #FFFF00; }
#container{ border:solid 1px #0FAD00; }
#content{ border:solid 1px #0064B5; }
#footer{ border:solid 1px #6300A5; }

/*
#FF0000
#FF6600
#FF9400
#FFFF00
#8CC700
#0FAD00
#00A3C7
#0064B5
#0010A5
#6300A5
#C5007C
*/